body {
  padding: 0;
  margin: 0;
}

header {
  line-height: 5vh;
  background-color: #b0aac0;
  text-align: center;
  margin: 0;
  color: #8b6f47;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.headlogo {
  display: flex;
  flex-direction: row;
  width: 100vw;
  justify-content: space-between;
}

header h2 {
  font-size: 8vw;
  font-style: italic;
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  font-weight: bold;
  margin: auto auto;
}

.logo {
  width: 15vw;
  margin-left: 1vw;
  height: 100%;
  opacity: 0.8;
  float: left;
}

.content {
  margin: 3vh auto;
  display: flex;
  flex-direction: column;
  width: auto;
  justify-content: center;
  align-items: center;
}

nav {
  margin: 0;
  line-height: 5vh;
  display: flex;
  background-color: #ddeedd;
  flex-direction: column;
  justify-content: center;
  width: 100vw;
  order: 1;
}

a,tb,th,label,p {
  font-size: 2vh;
}

nav a {
  margin: 0 1vh;
  color: #625750;
}

.hyperlinks a {
  color: #625750;
}

.hyperlinks li,h2 {
  margin: 1vh;
}

.hyperlinks {
  display: block;
  background-color: #c2d4dd;
  margin: 2vh auto;
  width: 100vw;
  order: 2;
  font-size: 2vh;
}

table {
  border: 0.4vh solid #555555;
  border-spacing: 0;
  width: 100vw;
  height: 20vh;
  background-color: #c2d4dd;
  border-collapse: collapse;
  margin-top: 2vh;
  order: 4;
}

thead {
  text-align: left;
  border-bottom: 0.3vh solid #555555;
  background-color: #684579;
}

th {
  border-right: 0.3vh solid #555555;
  width: 5vw;
  height: 4vh;
}

td {
  border-right: 0.3vh solid #555555;
}

.forma {
  display: block;
  background-color: #c2d4dd;
  width: 100vw;
  order: 3;
}

label,input,select,textarea,p {
  margin: 0.3vh 1vh;
}

tr:nth-child(odd) {
  background-color: #7789;
}

footer {
  display: flex;
  line-height: 10vh;
  background-color: #c2d4dd;
  font-style: italic;
  font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
  font-weight: bold;
  color: #8b6f47;
}

#iskl {
  margin-left: 0;
}

@media (min-width: 960px) {
  .headlogo,nav,.hyperlinks,.forma,table {
    width: 70vw;
  }
  nav {
    flex-direction: row;
  }
  nav a {
    margin: 0 5vh;
    color: #625750;
  }
  a,tb,th,label,p {
    font-size: 2.5vh;
  }
  .hyperlinks {
    font-size: 2.5vh;
  }
  footer {
    font-size: 4vh;
  }
  .forma {
    order: 4;
    margin-top: 2vh;
  }
  table {
    order: 3;
    margin-top: 0;
  }
  .logo {
  width: 7vw;
  margin-left: 0;
  } 
}

@media (orientation: landscape) and (max-width: 960px) {
  .headlogo,nav,.hyperlinks,.forma,table {
    width: 70vw;
  }
  nav {
    flex-direction: row;
  }
  nav a {
    margin: 0 5vh;
    color: #625750;
  }
  a,tb,th,label,p {
    font-size: 2.5vh;
  }
  .hyperlinks {
    font-size: 2.5vh;
  }
  footer {
    font-size: 4vh;
  }
  .forma {
    order: 4;
    margin-top: 2vh;
  }
  table {
    order: 3;
    margin-top: 0;
  }
  .logo {
  width: 7vw;
  margin-left: 0;
  } 
  header{
    margin-bottom: 10vh;
  }
}

